## redsea-1.3.0.tar.gz

=== meson_options.txt ===
option('build_tests', type: 'boolean', value: false, description: 'Build unit & component tests (requires Catch2)')
