=== debian/changelog ===
redsea (1.3.0) stable; urgency=medium

  * New upstream release.

 -- Oona Räisänen <oh2eiq@pm.me>  Fri, 02 Jan 2026 22:12:00 +0300

redsea (1.2.0) stable; urgency=medium

  * New upstream release.

 -- Oona Räisänen <oh2eiq@pm.me>  Tue, 15 Apr 2025 06:35:54 +0300

redsea (1.0) stable; urgency=low

  * First packaged release.

 -- Oona Räisänen <oh2eiq@pm.me>  Wed, 26 Jun 2024 06:34:02 +0300
