=== debian/control ===
Source: redsea
Maintainer: Oona Räisänen <oh2eiq@pm.me>
Section: hamradio
Priority: optional
Rules-Requires-Root: no
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 12), build-essential, meson, libsndfile1-dev, libliquid-dev, nlohmann-json3-dev

Package: redsea
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: RDS (Radio Data System) decoder
 A lightweight command-line FM-RDS decoder that supports a
 large subset of RDS features.
